UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

取消
显示结果 
搜索替代 
您的意思是: 
Explorer
Explorer
114 次查看
注册日期: ‎02-16-2019

VIVADO 2018.3和2019.1不支持xczu9eg-ffvb1156-2-i

转到解答
如题,如何配置才能支持?
0 项奖励
1 个已接受解答

已接受的解答
Highlighted
Xilinx Employee
Xilinx Employee
107 次查看
注册日期: ‎05-15-2008

回复: VIVADO 2018.3和2019.1不支持xczu9eg-ffvb1156-2-i

转到解答

你用的Webpack版本吗?

Webpack版本支持的器件有限,需要安装至少HLx Edition并且需要license。

-vivian

-------------------------------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------------------------------
如果提供的信息能解决您的问题,请标记为“接受为解决方案”。
如果您认为帖子有帮助,请点击“奖励”。谢谢!
-------------------------------------------------------------------------------------------------
0 项奖励
2 条回复2
Highlighted
Xilinx Employee
Xilinx Employee
108 次查看
注册日期: ‎05-15-2008

回复: VIVADO 2018.3和2019.1不支持xczu9eg-ffvb1156-2-i

转到解答

你用的Webpack版本吗?

Webpack版本支持的器件有限,需要安装至少HLx Edition并且需要license。

-vivian

-------------------------------------------------------------------------------------------------
Don’t forget to reply, kudo, and accept as solution.
-------------------------------------------------------------------------------------------------
如果提供的信息能解决您的问题,请标记为“接受为解决方案”。
如果您认为帖子有帮助,请点击“奖励”。谢谢!
-------------------------------------------------------------------------------------------------
0 项奖励
Explorer
Explorer
93 次查看
注册日期: ‎02-16-2019

回复: VIVADO 2018.3和2019.1不支持xczu9eg-ffvb1156-2-i

转到解答
2019.1没配置好,不过2018.3确实不支持。
0 项奖励